/** Core **/
/** Helpers **/
/* global_style_vars */
/* text_area_vars */
/* header_style_vars */
/* navigation_style_vars */
/* footer_vars */
/* info_cards_vars */
/* faq_vars */
/* contact_form_vars */
/* testimonial_vars */
/** Base **/
h1, h2, h3, h4, h5, h6 {
  font-family: Lato, sans-serif;
  font-weight: 900; }

p, li, a {
  font-family: Roboto, sans-serif;
  font-weight: 300; }

h1 {
  color: #fff;
  font-size: 45px; }

h2 {
  color: #ed6b10;
  font-size: 28px; }

h3 {
  color: #ed6b10;
  font-size: 20px; }

h4 {
  color: #fff;
  font-size: 22px; }

h5 {
  color: #000;
  font-size: 18px; }

h6 {
  color: #fff;
  font-size: 32px; }

p {
  color: #5b5b5b;
  font-size: 16px; }

li {
  color: #000;
  font-size: 16px; }

a {
  color: #000;
  font-size: 16px; }
  a:hover {
    color: #000; }

hr {
  width: 60%;
  border: solid 1px #000;
  text-align: center; }

span.tinytext {
  color: #000 !important;
  font-size: 14px !important;
  line-height: 20px; }

span.smalltext {
  color: #000 !important;
  font-size: 14px !important;
  line-height: 20px; }

span.bigtext {
  color: #d93 !important;
  font-size: 35px !important;
  line-height: 50px; }

.page-block-container .page-block-wrap .page-column-wrap .page-column .page-block .ff-block-button {
  font-size: 16px !important;
  color: #d93 !important;
  background: #ffab0b !important;
  border: solid 0px #ffab0b !important;
  border-radius: 0px !important;
  text-transform: initial !important;
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3); }
  .page-block-container .page-block-wrap .page-column-wrap .page-column .page-block .ff-block-button:hover {
    color: #d93 !important;
    background: #82351a !important;
    border-color: #d93 !important;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3); }
  .page-block-container .page-block-wrap .page-column-wrap .page-column .page-block .ff-block-button.alternative-button {
    font-size: 16px !important;
    color: #000 !important;
    background: #d93 !important;
    border: solid 3px #000 !important;
    border-radius: 0px !important;
    text-transform: capitalize !important;
    box-shadow: none !important; }
    .page-block-container .page-block-wrap .page-column-wrap .page-column .page-block .ff-block-button.alternative-button:hover {
      color: #d93 !important;
      background: #000 !important;
      border-color: #000 !important;
      box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3); }
/** Page Builder **/
.faq-container .faq-intro {
  max-width: 800px;
  margin-bottom: 20px; }
  .faq-container .faq-intro h1, .faq-container .faq-intro h2, .faq-container .faq-intro h3, .faq-container .faq-intro h4, .faq-container .faq-intro h5, .faq-container .faq-intro h6 {
    color: #000;
    font-size: 20px; }
  .faq-container .faq-intro p, .faq-container .faq-intro li, .faq-container .faq-intro a {
    color: #000;
    font-size: 16px; }
  .faq-container .faq {
    max-width: 720px;
    border-top: solid 1px #000;
    padding: 20px 0px 20px 0px; }
  .faq-container .faq:last-of-type {
    border-bottom: solid 1px #000; }
  .faq-container .faq .faq-question {
    padding: 20px 0; }
    .faq-container .faq .faq-question h3 {
      color: #000;
      font-weight: 600;
      font-size: 20px; }
    .faq-container .faq .faq-question .faq-toggle {
      color: #000;
      font-weight: 600;
      font-size: 20px; }
  .faq-container .faq .faq-answer p {
    color: #000;
    font-size: 16px;
    weight: 600; }
  .faq-container .faq.toggled .faq-question .faq-toggle {
    color: #f7941e; }

.contact-form .contact-form-container .contact-form-message {
  padding: 0px 0px 20px 0px; }
  .contact-form .contact-form-container .contact-form-message h1, .contact-form .contact-form-container .contact-form-message h2, .contact-form .contact-form-container .contact-form-message h3, .contact-form .contact-form-container .contact-form-message h4, .contact-form .contact-form-container .contact-form-message h5, .contact-form .contact-form-container .contact-form-message h6 {
    color: #000;
    font-size: 20px; }
  .contact-form .contact-form-container .contact-form-message p, .contact-form .contact-form-container .contact-form-message li {
    color: #000;
    font-size: 16px; }
  .wpcf7-form .input-field input:not([type=submit]), .wpcf7-form .input-field textarea {
    color: #000;
    font-size: 15px;
    background: transparent;
    border: solid 1px #5f6567;
    border-radius: 0px; }
  .wpcf7-form .input-field input:not([type=submit]):focus, .wpcf7-form .input-field textarea:focus {
    color: #000;
    background: #fff;
    border-color: #000; }
  .wpcf7-form .input-field textarea {
    height: 150px; }
  .wpcf7-form .wpcf7-submit {
    width: 150px;
    height: 30px;
    background: #d93;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px; }
  .wpcf7-form .wpcf7-submit:hover {
    color: #fff;
    background: #000;
    border-color: #000; }
  .wpcf7-form .wpcf7-submit input {
    color: #fff;
    width: 150px;
    height: 30px; }
  .wpcf7-form ::-webkit-input-placeholder {
    color: #000;
    font-size: 15px; }
  .wpcf7-form ::-moz-placeholder {
    color: #000;
    font-size: 15px; }
  .wpcf7-form :-ms-input-placeholder {
    color: #000;
    font-size: 15px; }
  .wpcf7-form :-moz-placeholder {
    color: #000;
    font-size: 15px; }

.content-block-wrapper .one-column-content-block .content-block h1, .content-block-wrapper .two-column-content-block .content-block h1, .content-block-wrapper .one-column-content-block .content-block h2, .content-block-wrapper .two-column-content-block .content-block h2, .content-block-wrapper .one-column-content-block .content-block h3, .content-block-wrapper .two-column-content-block .content-block h3, .content-block-wrapper .one-column-content-block .content-block h4, .content-block-wrapper .two-column-content-block .content-block h4, .content-block-wrapper .one-column-content-block .content-block h5, .content-block-wrapper .two-column-content-block .content-block h5, .content-block-wrapper .one-column-content-block .content-block h6, .content-block-wrapper .two-column-content-block .content-block h6 {
  font-family: Lato, sans-serif;
  font-weight: 900; }
  .content-block-wrapper .one-column-content-block .content-block p, .content-block-wrapper .two-column-content-block .content-block p, .content-block-wrapper .one-column-content-block .content-block li, .content-block-wrapper .two-column-content-block .content-block li, .content-block-wrapper .one-column-content-block .content-block a, .content-block-wrapper .two-column-content-block .content-block a {
    font-family: Roboto, sans-serif;
    font-weight: 300; }
  .content-block-wrapper .one-column-content-block .content-block h1, .content-block-wrapper .two-column-content-block .content-block h1 {
    color: #fff;
    font-size: 45px; }
  .content-block-wrapper .one-column-content-block .content-block h2, .content-block-wrapper .two-column-content-block .content-block h2 {
    color: #ed6b10;
    font-size: 28px; }
  .content-block-wrapper .one-column-content-block .content-block h3, .content-block-wrapper .two-column-content-block .content-block h3 {
    color: #ed6b10;
    font-size: 20px; }
  .content-block-wrapper .one-column-content-block .content-block h4, .content-block-wrapper .two-column-content-block .content-block h4 {
    color: #fff;
    font-size: 22px; }
  .content-block-wrapper .one-column-content-block .content-block h5, .content-block-wrapper .two-column-content-block .content-block h5 {
    color: #000;
    font-size: 18px; }
  .content-block-wrapper .one-column-content-block .content-block h6, .content-block-wrapper .two-column-content-block .content-block h6 {
    color: #fff;
    font-size: 32px; }
  .content-block-wrapper .one-column-content-block .content-block p, .content-block-wrapper .two-column-content-block .content-block p {
    color: #5b5b5b;
    font-size: 16px; }
  .content-block-wrapper .one-column-content-block .content-block li, .content-block-wrapper .two-column-content-block .content-block li {
    color: #000;
    font-size: 16px; }
  .content-block-wrapper .one-column-content-block .content-block a, .content-block-wrapper .two-column-content-block .content-block a {
    color: #000;
    font-size: 16px; }
    .content-block-wrapper .one-column-content-block .content-block a:hover, .content-block-wrapper .two-column-content-block .content-block a:hover {
      color: #000; }

.testimonials .testimonial-container .testimonial-intro {
  padding: 0px 0px 20px 0px; }
  .testimonials .testimonial-container .testimonial-intro h1, .testimonials .testimonial-container .testimonial-intro h2, .testimonials .testimonial-container .testimonial-intro h3, .testimonials .testimonial-container .testimonial-intro h4, .testimonials .testimonial-container .testimonial-intro h5, .testimonials .testimonial-container .testimonial-intro h6 {
    color: #000;
    font-size: 20px;
    line-height: 25px; }
  .testimonials .testimonial-container .testimonial-intro p, .testimonials .testimonial-container .testimonial-intro li {
    color: #000;
    font-size: 16px;
    line-height: 25px; }
  .testimonials .testimonial-container .testimonial-wrap .testimonial {
    padding: 30px 0px 30px 0px; }
    .testimonials .testimonial-container .testimonial-wrap .testimonial h3 {
      color: #000;
      font-size: 18px;
      line-height: 22px; }
    .testimonials .testimonial-container .testimonial-wrap .testimonial p, .testimonials .testimonial-container .testimonial-wrap .testimonial li, .testimonials .testimonial-container .testimonial-wrap .testimonial a {
      color: #000;
      font-size: 16px;
      line-height: 22px; }
  .testimonials .testimonial-container.testimonials-list .testimonial-wrap .testimonial {
    border-bottom: solid 1px #000; }
    .testimonials .testimonial-container.testimonials-list .testimonial-wrap .testimonial:last-of-type {
      border: none; }
  .testimonials .testimonial-container.testimonials-carousel .testimonial-intro {
    padding: 0 30px; }
  .testimonials .testimonial-container.testimonials-carousel .slick-list {
    margin: 0 20px; }
  .testimonials .testimonial-container.testimonials-carousel .slick-arrow.prev-arrow {
    left: 0; }
    .testimonials .testimonial-container.testimonials-carousel .slick-arrow.next-arrow {
      right: 0; }
  .testimonials .testimonial-container.testimonials-carousel .slick-dots {
    float: left;
    padding: 0 10px; }
    .testimonials .testimonial-container.testimonials-carousel .slick-dots li {
      width: 10px;
      height: 10px;
      margin-right: 5px; }
  .testimonials .testimonial-container.testimonials-carousel.no-arrows .testimonial-intro {
    padding: 0 10px; }
    .testimonials .testimonial-container.testimonials-carousel.no-arrows .slick-list {
      margin: 0; }
    .testimonials .testimonial-container.testimonials-carousel.no-arrows .slick-arrow {
      display: none !important; }
  .testimonials .testimonial-container.testimonials-carousel.no-pag .slick-dots {
    display: none !important; }

.information-cards-container .information-card .info-card-inner {
  border: solid 1px transparent;
  background: #ededed;
  box-shadow: none !important; }
  .information-cards-container .information-card .info-card-inner .info-card-image {
    text-align: Center; }
    @media only screen and (min-width: 768px) {
      .information-cards-container .information-card .info-card-inner .info-card-image {
        padding: 10px 40px 10px 40px; } }
  @media only screen and (min-width: 768px) {
        .information-cards-container .information-card .info-card-inner .info-card-heading {
          padding: 30px 40px 10px 40px; } }
    .information-cards-container .information-card .info-card-inner .info-card-heading h3 {
      color: #636363;
      font-size: 25px;
      font-family: Roboto, sans-serif; }
  @media only screen and (min-width: 768px) {
        .information-cards-container .information-card .info-card-inner .info-card-content {
          padding: 10px 40px 30px 40px; } }
    .information-cards-container .information-card .info-card-inner .info-card-content h1, .information-cards-container .information-card .info-card-inner .info-card-content h2, .information-cards-container .information-card .info-card-inner .info-card-content h3, .information-cards-container .information-card .info-card-inner .info-card-content h4, .information-cards-container .information-card .info-card-inner .info-card-content h5, .information-cards-container .information-card .info-card-inner .info-card-content h6 {
      font-size: 20px;
      color: #000; }
    .information-cards-container .information-card .info-card-inner .info-card-content p, .information-cards-container .information-card .info-card-inner .info-card-content li {
      font-size: 16px;
      color: #686868; }
    .information-cards-container .information-card .info-card-inner .info-card-content a {
      font-size: 16px;
      color: #000; }
/** Regions **/
footer .footer-container {
  background: #ed6b10; }
  footer .footer-container .footer-wrap .footer-column h3 {
    color: #fff;
    font-size: 20px; }
    footer .footer-container .footer-wrap .footer-column p, footer .footer-container .footer-wrap .footer-column li, footer .footer-container .footer-wrap .footer-column a {
      color: #fff;
      font-size: 14px; }
    footer .footer-container .footer-wrap .footer-column a:hover {
      color: #fff; }
  footer .copyright-container {
    background: #d65b0e; }
  footer .copyright-container p, footer .copyright-container a {
    color: #fff;
    font-size: 13px; }
